CREATE TABLE ATK_USER_TIME_FREQ_HOUR_MV (
    USER_NAME                  VARCHAR2(256)    NOT NULL,
    FROM_USER_ACTIVITY_TIME    TIMESTAMP(9) ,
    TO_USER_ACTIVITY_TIME      TIMESTAMP(9) ,
    ACTIVITY_COUNT             NUMBER       
);
